/* ///////////////////////////////////////////////////////////////////////
 * File:		sub_config.h		
 *
 * Created:		09.02.05					
 * Updated:		09.02.05
 *
 * Brief:		The Media Sub-Library Configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_MEDIA_CONFIG_SUB_H
#define EXTL_MEDIA_CONFIG_SUB_H

#ifndef EXTL_MEDIA_CONFIG_H
#	error This file must be included of extl\media\config\config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../ts/config/config.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_MEDIA_CONFIG_SUB_H */
/* //////////////////////////////////////////////////////////////////// */
